Subject: Re: [bug#32727] [PATCH] gnu: Add telegram-purple.

From: [email-masked] (Ludovic Courtès)
Date: Sun, 28 Oct 2018 23:27:31 +0100

Hello!

Tomáš Čech <[email-masked]> skribis:

> On Sat, Oct 27, 2018 at 04:35:03PM +0200, Ludovic Courtès wrote:

[...]

>>I’ve applied this patch but I ended up making substantial changes (patch
>>attached), in particular:
>>
>>  • Arrange to run “make install” so that all the files get installed
>>    (locales, icons, etc.) and not just the .so;
>>
>>  • Adjust the test/loadtest.c so that it actually runs;
>>
>>  • Arrange to keep the standard ‘configure’ phase rather than
>>    overriding it.
>>
>>The other changes are more cosmetic.
>
> Thanks! You didn't have to do that by yourself, really. I would
> eventually made it if you wouldn't accept that.

OK, noted!  (Initially I didn’t mean to dig into it but as I was
replying I found myself effectively going deeper than expected…)

>>Are we really more picky than openSuSE?  :-)
>
> Yes, you definitely are! And it is good that way, don't lower your
> (our) standards!

Heh, thanks!

Ludo’.